Techzine.nl

Ernstige kwetsbaarheden in twee WordPress-plugins misbruikt

Aanvallers hebben ernstige kwetsbaarheden in twee veelgebruikte WordPress-plugins in het wild misbruikt. Het gaat om de plugins Easy WP SMTP en Social Warfare, die respectievelijk 300.000 en 70.000 keer geïnstalleerd zijn. De fouten zijn al opgelost, m...

» Lees verder ...